body,
.movie-background, .photo-background {
	background-color: #56585F;
}

a:link, a:visited {
	color: #80106A;
}

a:hover, a:active {
	color: #6F0037;
}

#container {
	border-color: #D7CA9F;
	background-color: #FFF8A7;
}

#contentContainer {
	background-color: #FFF8A7;
	border-color: #CC9933;
}


#contentContainer #content {
	color: #353C4F;
}



/* @group File Sharing */

.filesharing-item {
	background-color: #CCC685;
}

.filesharing-item-description {
}

/* @end */

		
#pageHeader {
	background-color: %colour_header_bg%;
}

.photo-navigation {
	background-color: #CCC685;
}

#pageHeader h1 {
	color: #CC9900;
}
		
#pageHeader h2 {
	color: #CC9933;
}
		
.photo-links {
	background-color: %colour_body_bg * 0.6%;
	border-bottom-color: %colour_header_bg * 0.5%;
}

.photo-caption {
	color: #353C4F;
}

.photo-title {
	color: #3F485E;
}

.blog-entry-title a {
	color: #353C4F;
}

.blog-entry-title a:hover {
	color: %colour__content_links%;
	background: transparent;
}

.photo-links {
	color: #80106A;
}

.exif-data,
.movie-title {
	color: %colour_content_background * 2%;
}

#navcontainer ul a {
	color: #D7CA9F;
}

.photo-navigation a:link,
.photo-navigation a:visited {
	color: #80106A;
}

#navcontainer ul a:hover {
	color: #FFFFFF;
}

#navcontainer #current,
#navcontainer .currentAncestor {
	color: #FFFFFF;
}

#navcontainer ul ul {
}

#sidebarContainer .sideHeader,
#sidebarContainer h1,
#sidebarContainer h2,
#sidebarContainer h3,
#sidebarContainer h4,
#sidebarContainer h5,
 {
	border-bottom-color: #FFFDD2;
	color: #D7CA9F;
}

#sidebarContainer {
	color: #D7CA9F;
}

#sidebar {
	color: #D7CA9F;
	background-color: #CC9933;
}

#sidebarContainer h1 {
	background-color: #A29176;
	color: #373B40;
}

#sidebarContainer h1+p {
	background-color: #373B40;
	color: #A29176;
}

#sidebarContainer h1+p a{
	color: #E69198;
}

#sidebarContainer a {
	color: #FFCAC1;
}

#footer, #footer p {
	background-color: transparent;
}

#footer a {
}

#footer a:hover {
}


#content h1 {
	color: #2A303F;
}

#content h2 {
	color: #2A303F;
}

#content h3 {
	color: #2F3647;
}

#content h4 {
	color: #2F3647;
}

#content h5 {
	color: #353C4F;
}

.photo-frame, .thumbnail-frame {
	border-color: #999464;
	background-color: #FFFFE9;
}

.form-input-field, .form-input-button {
	background-color: #FFFFE9;
	border-color: #E5DF96;
	color: #353C4F;
}

/* @group Toolbar */

/* Toolbar Styles */

#navcontainer #current {
	color: #FFFFFF;
	background-color: #1B2851;
}

#navcontainer .currentAncestor {
	background-color: #19254B;
}

#navcontainer a:hover {
	background-color: #19254B;
}

#navcontainer ul ul a:hover, #navcontainer ul ul ul a:hover {
	background-color: transparent;
}
	
#navcontainer ul ul #current, #navcontainer ul ul ul #current {
	color: #CCCCCC;
	background: none;
}



/* Parent - Level 0 */

#navcontainer ul {
	background-color: #151F3F;
}


/* Child - Level 1 */

#navcontainer ul ul {
	background-color: #121B38;
}



/* Child Level 3 */

#navcontainer ul ul ul {
	background-color: #101832;
}

/* @end */